.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-57216797-9364-1df5-b250-aa0be67516f6 {
display: none !important;
}
.lfr-layout-structure-item-0d0fc3ff-7a43-adf0-012c-a01928d7a2ea {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-89d30c84-f7be-824c-05b0-d555a064e900 {
margin-bottom: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-2fa1eb28-b271-4958-e906-2c2969c0fc67 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
padding-bottom: 72px !important;
padding-top: 72px !important;
}
.lfr-layout-structure-item-2fa1eb28-b271-4958-e906-2c2969c0fc67 {
display: flex;
justify-content: center;
}.lfr-layout-structure-item-3974b277-3dfd-7be7-f172-a25adc1755e4 {
width: 1010px !important;
}
.lfr-layout-structure-item-db434852-aa6f-f4de-fe3a-a9c4844befff {
display: none !important;
}
.lfr-layout-structure-item-51b7da08-a870-c449-cb0a-3160ea0039f1 {
display: none !important;
}
